H5 {
	color: #00abe6 !important;
}

[aria-required="true"] {
	border: 1px solid  #00abe6 !important;
}

.sapMShellBrandingBar
{
	display: none;
}
.sapUiGlobalBackgroundColor
{
	background-color: #ffffff !important;
}

.categoryTitle
{
	padding-top: 10px;
}

.sapMShellGlobalInnerBackground
{
	background-color: #ffffff !important;
}
